/* generic */

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	div { width:auto !important; float:none  !important; }
	#containerlogin { height:auto; margin-top:-90px; background-image:none; } 
	#containerlogin input { width:70px }
	#content { margin-top:0; }
	#containercontainer { background-image:none; } 
	#header { padding-top:80px; background-image:url(media/headermobile.jpg); background-repeat:no-repeat; height:141px; }
	#header #login { top:20px; z-index:99; width:107px !important; }
	#nav { width:auto; height:auto; padding:1px; position:relative;  }
	#navigationtop { top:0; left:0; font-size:14px !important; position:relative; }
	#nav ul { position:relative;  padding:1px; margin:0;}
	#nav li { float:none; padding:1px; margin-bottom:1px; margin-top:1px; background-color:#CCCCCC;  }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul li { width:auto; background-color:transparent; }

	h1 { font-size:18px !important;  font-family:Calibri, verdana, Arial !important; }
	.bluebox h2 { font-size:16px; }
	#homecolumn2 .columns h2 { font-size:16px; }
	 
	 #footer ul  li { font-size:10px !important; }
	 
	#banner1 { width:100% !important; height:auto; overflow:hidden; }
	#banner1 .rotator { width:100% !important;}
	#banner1 .rotator li {  margin:0; list-style-type:none; padding:0;  position:absolute; left:0; top:0;  }
	#banner1 img { width:100%  !important; height:auto  !important;   }
	#banner1 .rotator li.slideshowItemActive { z-index: 1; position:relative; left:0; }
	#banner1 .rotatorhelper { margin:5px; }
	#banner1 .rotatorhelper li { width:5px; height:5px; }
}


/* turn specific things off */

@media only screen and (max-width: 767px) {		
	#column1 { display:none; }
}
